/*
Landing Pages
*/
.not-logged-in.context-chp .view-id-landing_pages .views-field.views-field-title {
  margin-top: 80px;
}
.container-landing-page {
    margin-top: -25px;
}
.landing-page-logo {
    float: right;
    right: 2%;
}
.landing-page-title {
    font-size: 30px;
    text-transform: uppercase;
    color: #1d449c;
}
.landing-page-des {
    font-size: 16px;
}

/*
Related Content
*/
.featured-boxes.three-by {
  display: block;
  clear: both;
}

.featured-boxes.three-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 250px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.three-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.three-by .views-row {
    width: 390px;
    min-width: 390px;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .featured-boxes.three-by .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.featured-boxes.three-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.three-by .search-page-feature--fields a {
  color: #fff !important;
  font-weight: normal !important;
  text-decoration: none;
}

.featured-boxes.three-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background: rgba(25, 21, 21, 0.4);
  width:79.6%;
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 75px;
  padding-top: 20px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
  letter-spacing: 1px;
}

.featured-boxes.three-by .search-page-feature--title-summary {
/*  padding-top: 20px;*/
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(25, 21, 21, 0.4);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-boxes.three-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: capitalize;
  margin-bottom: 12px;
  font-size: 135%;
  padding-top: 5px;
}

.featured-boxes.three-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.blue-green .featured-boxes.three-by {
  display: block;
  clear: both;
}

.blue-green .featured-boxes.three-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.blue-green .featured-boxes.three-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .blue-green .featured-boxes.three-by .views-row {
    width: 33%;
    min-width: 33%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .blue-green .featured-boxes.three-by .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.blue-green .featured-boxes.three-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.blue-green .featured-boxes.three-by .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.blue-green .featured-boxes.three-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/blue-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.blue-green .featured-boxes.three-by .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(38, 123, 77, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.blue-green .featured-boxes.three-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.blue-green .featured-boxes.three-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.featured-boxes.three-by.green-blue {
  display: block;
  clear: both;
}

.featured-boxes.three-by.green-blue .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.three-by.green-blue .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.three-by.green-blue .views-row {
    width: 33%;
    min-width: 33%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .featured-boxes.three-by.green-blue .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.featured-boxes.three-by.green-blue .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.three-by.green-blue .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.featured-boxes.three-by.green-blue .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/green-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.featured-boxes.three-by.green-blue .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(28, 69, 142, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-boxes.three-by.green-blue .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.featured-boxes.three-by.green-blue .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.featured-boxes.four-by {
  display: block;
  clear: both;
}

.featured-boxes.four-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.four-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.four-by .views-row {
    width: 25%;
    min-width: 25%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .featured-boxes.four-by .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.featured-boxes.four-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.four-by .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.featured-boxes.four-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/blue-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.featured-boxes.four-by .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(38, 123, 77, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-boxes.four-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.featured-boxes.four-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.blue-green .featured-boxes.four-by {
  display: block;
  clear: both;
}

.blue-green .featured-boxes.four-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.blue-green .featured-boxes.four-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .blue-green .featured-boxes.four-by .views-row {
    width: 25%;
    min-width: 25%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .blue-green .featured-boxes.four-by .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.blue-green .featured-boxes.four-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.blue-green .featured-boxes.four-by .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.blue-green .featured-boxes.four-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/blue-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.blue-green .featured-boxes.four-by .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(38, 123, 77, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.blue-green .featured-boxes.four-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.blue-green .featured-boxes.four-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.featured-boxes.four-by.green-blue {
  display: block;
  clear: both;
}

.featured-boxes.four-by.green-blue .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.four-by.green-blue .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.four-by.green-blue .views-row {
    width: 25%;
    min-width: 25%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .featured-boxes.four-by.green-blue .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.featured-boxes.four-by.green-blue .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.four-by.green-blue .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.featured-boxes.four-by.green-blue .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/green-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.featured-boxes.four-by.green-blue .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(28, 69, 142, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-boxes.four-by.green-blue .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.featured-boxes.four-by.green-blue .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.featured-boxes.five-by {
  display: block;
  clear: both;
}

.featured-boxes.five-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.five-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.five-by .views-row {
    width: 20%;
    min-width: 20%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .featured-boxes.five-by .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.featured-boxes.five-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.five-by .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.featured-boxes.five-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/blue-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.featured-boxes.five-by .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(38, 123, 77, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-boxes.five-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.featured-boxes.five-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.blue-green .featured-boxes.five-by {
  display: block;
  clear: both;
}

.blue-green .featured-boxes.five-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.blue-green .featured-boxes.five-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .blue-green .featured-boxes.five-by .views-row {
    width: 20%;
    min-width: 20%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .blue-green .featured-boxes.five-by .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.blue-green .featured-boxes.five-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.blue-green .featured-boxes.five-by .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.blue-green .featured-boxes.five-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/blue-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.blue-green .featured-boxes.five-by .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(38, 123, 77, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.blue-green .featured-boxes.five-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.blue-green .featured-boxes.five-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

.featured-boxes.five-by.green-blue {
  display: block;
  clear: both;
}

.featured-boxes.five-by.green-blue .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 367px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.five-by.green-blue .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.five-by.green-blue .views-row {
    width: 20%;
    min-width: 20%;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .featured-boxes.five-by.green-blue .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}

.featured-boxes.five-by.green-blue .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.five-by.green-blue .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.featured-boxes.five-by.green-blue .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/green-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 125px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
}

.featured-boxes.five-by.green-blue .search-page-feature--title-summary {
  padding-top: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(28, 69, 142, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-boxes.five-by.green-blue .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
}

.featured-boxes.five-by.green-blue .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}

#views-exposed-form-program-search-program-search #edit-search-api-views-fulltext {
    /* max-width: 100%; */
    margin-left: 10px;
}

#views-exposed-form-program-search-program-search #edit-search-api-views-fulltext-program {
     width: 60vw;
    max-width: 100%;
}


#views-exposed-form-program-search-program-search #edit-submit-program-search {
     background-color: rgb(28, 69, 142);
     color: rgb(255, 255, 255);
     width: 100px;
     margin-right: 8px;
     /*! float: right; */
     height: 34px;
     margin-top: 20px;
}
#views-exposed-form-program-search-program-search .views-submit-button {
    /*! position: relative; */
    /*! top: -34px; */
    /*! float: right !important; */
    right: 35.5% !important;
    float: left;
    margin-left: 500px;
    margin-top: -34.5px;
}

/*
* Landing Page Carousel
*/
.flexslider {
    border: 0px !important
}
.read-more-link {
    text-decoration: none;
    color: white;
}
.flexslider .field-content a {
    text-decoration: none;
}

.carousel-landing-page-title {
    /*background: rgba(14, 35, 71, 0.4);*/
    bottom: 0;
    text-shadow: 2px 2px 5px black;
    width: 98%;
    /* height: 250px; */
    /* margin-top: 0px; */
    font-size: 40px;
    text-align: center;
    margin-left: 10px;
    position: absolute;
    top: 80px;
}
.carousel-landing-page-title a {
    text-transform: uppercase;
    line-height: 1;
    text-decoration: none;
    color: #fff !important;
    font-weight: normal !important;
}
.views-field-field-custom-title-1 > div > a {
    color: transparent !important;
}


/*
* News And Announcemenets
*/
#block-views-landing-page-news-block-1  {
  background: #f4f4f4;
  float: left;
  width: 70%;
  height: 700px;
}

 #block-views-landing-page-news-block-2 {
  background: #f9f9f9;
  float: left;
  width: 350px;
  height: 700px;
}

.pane-node-field-image {
  padding-top: 15px;
  padding-bottom: 15px;
}

.left-gray, .right-gray {
  padding: 20px;
  color: #1c458e;
}
 #block-views-landing-page-news-block-1  h2, #block-views-landing-page-news-block-2 h2 {
    text-transform: uppercase;
    color: #000  !important;
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 115% !important;
    margin-left: 30px;
  }
#block-views-landing-page-news-block-1 .views-row, #block-views-landing-page-news-block-2 .views-row {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: thin solid #ccc !important;
    font-size: 15px;
    padding: 10px;
 }
 #block-views-landing-page-news-block-1 .views-row a, #block-views-landing-page-news-block-2 .views-row a {
      text-decoration: none;
         color: #000;
  }
  .sector, .news-date, .news-partner, .news-publication {
      color: #000;
  }  
  .underline-link {
    text-decoration: underline;
  }
/*
Small Challenge block
*/
#block-views-landing-pages-block-2, #block-views-landing-pages-block-3, #block-views-landing-pages-block-4, #block-views-landing-pages-block-6 {
  float: left;
  border: medium none;
  display: inline;
  padding-bottom: 60px;
  padding-left: 7px;
  padding-top: 130px;
 
}
.challenge-small-less-padding {
    padding-top: 70px !important;
}
.block-views-landing-pages-block-1 {
    height: 390px;
}
.program-search-button{
    margin-top: 20px  !important ;
}
/*.slides li {
    display: unset !important;
}*/
.view-display-id-block_8 .carousel-landing-page-title {
    top:0px !important;
}
.search-page-feature--fields--inner {
    padding-top: 40px;
}
.recent-partner-title {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    padding-top:  20px;
    margin-left: 10px;
}
